Subject: [Dorsal-dev] dorsal

From: [email-masked]
Date: Sat, 21 Mar 2009 08:56:58 -0700 (PDT)

Hi,

My computer is window-based. Would it be possible for it to get dorsal
support?

Chi

---

From: Harish Narayanan <[email-masked]>
Date: Mon, 23 Mar 2009 15:45:32 +0100

> My computer is window-based. Would it be possible for it to get dorsal

Yes, but that would be non-trivial at the moment. If you have the time
to try things out, I can help you incorporate information from the
following page: http://www.fenics.org/wiki/Installing_DOLFIN_on_Windows
into dorsal.

Harish